## boilerpipe 1.2.0

=== debian/changelog ===
boilerpipe (1.2.0-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS
  * Updated the project URL
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

  [ Markus Koschany ]
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 10:16:18 +0100

boilerpipe (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #712827)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jun 2013 00:19:21 +0200
