=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/xercesImpl.jar:/usr/share/java/nekohtml.jar

%:
	dh $@ --with maven-repo-helper --with javahelper

override_dh_auto_build:
	dh_auto_build -- jars -Dlib.dir=. -Djar.main=dist/boilerpipe.jar

get-orig-pom:
	wget -O debian/pom.xml http://boilerpipe.googlecode.com/svn/repo/de/l3s/boilerpipe/boilerpipe/$(DEB_VERSION_UPSTREAM)/boilerpipe-$(DEB_VERSION_UPSTREAM).pom
