=== debian/watch ===
version=4
https://github.com/kohlschutter/boilerpipe/tags .*/boilerpipe-([\d\.]+).tar.gz
